#cssLoader{
width:149.33333333333334px;
position: absolute;
left: 50%;
top: 50%;
margin-left: -75px;
margin-top: -16px;
}

.cssLoader{
background-color:#FFFFFF;
float:left;
height:32px;
margin-left:17px;
width:32px;
-moz-animation-name:bounce_cssLoader;
-moz-animation-duration:1.5s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-border-radius:21px;
-webkit-animation-name:bounce_cssLoader;
-webkit-animation-duration:1.5s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-border-radius:21px;
-ms-animation-name:bounce_cssLoader;
-ms-animation-duration:1.5s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-border-radius:21px;
-o-animation-name:bounce_cssLoader;
-o-animation-duration:1.5s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-border-radius:21px;
animation-name:bounce_cssLoader;
animation-duration:1.5s;
animation-iteration-count:infinite;
animation-direction:linear;
border-radius:21px;
}

#cssLoader_1{
-moz-animation-delay:0.3s;
-webkit-animation-delay:0.3s;
-ms-animation-delay:0.3s;
-o-animation-delay:0.3s;
animation-delay:0.3s;
}

#cssLoader_2{
-moz-animation-delay:0.7s;
-webkit-animation-delay:0.7s;
-ms-animation-delay:0.7s;
-o-animation-delay:0.7s;
animation-delay:0.7s;
}

#cssLoader_3{
-moz-animation-delay:0.9s;
-webkit-animation-delay:0.9s;
-ms-animation-delay:0.9s;
-o-animation-delay:0.9s;
animation-delay:0.9s;
}

@-moz-keyframes bounce_cssLoader{
0%{
}

50%{
background-color:#d79500}

100%{
}

}

@-webkit-keyframes bounce_cssLoader{
0%{
}

50%{
background-color:#d79500}

100%{
}

}

@-ms-keyframes bounce_cssLoader{
0%{
}

50%{
background-color:#d79500}

100%{
}

}

@-o-keyframes bounce_cssLoader{
0%{
}

50%{
background-color:#d79500}

100%{
}

}

@keyframes bounce_cssLoader{
0%{
}

50%{
background-color:#d79500}

100%{
}

} - See more at: http://cssload.net/#sthash.U1HiB9L5.dpuf